body, table, tr, td{
	font-size: 9pt;
	font-family: Verdana,±¼¸²;
	color:#666666;
	line-height:140%;
}

select{
	font-size: 9pt;
	font-family: Verdana,±¼¸²;
	color:#000000;
    line-height:normal;
}

.top {
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#ffffff;
}

.top a:link, a:visited, a:active,a:hove {
	font-family:Verdana,±¼¸²;
	color:#ffffff;	
	text-decoration: none;
}

.club_src a:link, a:visited{
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#666666;
}

.club_src a:active,a:hover{
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#C6252C;
	text-decoration: underline;
}

.txt{
	font-size: 9pt;
	font-family: Verdana,±¼¸²;
	color:#666666;
	line-height:14pt;
}

.txta{	
	font-family: Verdana,±¼¸²;
	color:#666666;
	line-height:100%;
}

.menutx {
	font-size: 9pt;
	color:#000000;
	font-family:Verdana,±¼¸²;
	text-decoration: none;
}
.menutx a:link  {font-size:9pt;font-family:Verdana,±¼¸²;color:#000000;text-decoration: none;}
.menutx a:visited {font-size:9pt;font-family:Verdana,±¼¸²;color:#000000;text-decoration: none;}
.menutx a:hover {font-size:9pt;font-family:Verdana,±¼¸²;color:#000000;text-decoration: none;}

.mail_tx{
	font-size: 9pt;
	color:#015C91;
	font-family:Verdana,±¼¸²;
	text-decoration: none;
}

a:link, a:visited{
	color:#666666;
	font-family:Verdana,±¼¸²;
	text-decoration: none;
}

a:active, a:hover{
	/* font-size: 9pt; */
	color:#666666;
	font-family:Verdana,±¼¸²;
	text-decoration: underline;
}

.bottom {font-size:8pt;font-family:µ¸¿ò;color:#808080;line-height:150%;}
.bottom a:link  {font-size:8pt;font-family:µ¸¿ò;color:#808080;line-height:150%;}
.bottom a:visited {font-size:8pt;font-family:µ¸¿ò;color:#808080;line-height:150%;}
.bottom a:hover {font-size:8pt;font-family:µ¸¿ò;color:#C6252C;line-height:150%;}

.menu {font: bold 10pt; font-family:Verdana,±¼¸²;color:#666666;letter-spacing:-1}
.menu a:link {font: bold 10pt; font-family:Verdana,±¼¸²;color:#666666;letter-spacing:-1}
.menu a:visited {font: bold 10pt; font-family:Verdana,±¼¸²;color:#666666;letter-spacing:-1}
.menu a:hover {font: bold 10pt; font-family:Verdana,±¼¸²;color:#C6252C;	text-decoration: underline;letter-spacing:-1}

.login_tx {
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#015C91;
}

.main_tx {
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#006990;
}

.item_subtitle {
	font-size:9pt;
	font: bold;
	font-family:Verdana,±¼¸²;
	color:#855fb3;
}

.item_tx {
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#855fb3;
}

.club_subtitle { font-size:9pt; font: bold; font-family:Verdana,±¼¸²; color:#528603;}
.club_subtitle a:link { font-size:9pt; font: bold; font-family:Verdana,±¼¸²; color:#528603; text-decoration: none }
.club_subtitle a:visited { font-size:9pt; font: bold; font-family:Verdana,±¼¸²; color:#528603; text-decoration: none }
.club_subtitle a:hover { font-size:9pt; font: bold; font-family:Verdana,±¼¸²; color:#528603; text-decoration: underline }

.club_tx {
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#3C6301;
}

.plaza_tx {
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#9C6501;
}

.mypage_tx {
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#CE3972;
}

.cont_tx {
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#013490;
}

.club_src {
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#666666;
}


.sml_ft {
	font-size:8pt;	
	font-family:"Verdana", "±¼¸²";
	color:#666666;
}

.sml_nb { font-size:7.5pt; font-family:"Verdana", "±¼¸²"; color:#666666; letter-spacing:1 }
.sml_nb a:link { font-size:7.5pt; font-family:"Verdana", "±¼¸²"; color:#666666;	text-decoration: none }
.sml_nb a:visited { font-size:7.5pt; font-family:"Verdana", "±¼¸²"; color:#666666;	text-decoration: none }
.sml_nb a:hover{ font-size:7.5pt; font-family:"Verdana", "±¼¸²"; color:#C6252C;	text-decoration: underline }

.tform { 
	background:#ffffff;
        font-size:9pt; 			
	font-face : Verdana,±¼¸²; 
	color:#666666; 
	border:1x solid #666666;
}

.inform {
	background:#ffffff;
	font-face : Verdana,±¼¸²;
	color:#666666;
	border:1x solid #666666;
	font-family: "±¼¸²", "verdana";
	font-size: 13px;
	text-decoration: blink;
}

.mform { 
	background:#ffffff;
	font-size:9pt; 	
	font-face : Verdana,±¼¸²; 
	color:#666666; 
	border:1x solid #186bca;
}



.myform { 
	background:#ffffff;
	font-size:9pt; 	
	font-face : Verdana,±¼¸²; 
	color:#666666; 
	border:1x solid #F17CA9;
}

.manform { 
	background:#f2f2f2;
	font-size:9pt; 	
	font-face : Verdana,±¼¸²; 
	color:#666666; 
	height:20px;
	border:1x solid #000000;
}

.cform { 
	background:#ffffff;
	font-size:9pt; 	
	font-face : Verdana,±¼¸²; 
	color:#666666; 
	border:1x solid #90C63D;
}

.ctform { 
	background:#ffffff;
	font-size:9pt; 	
	font-face : Verdana,±¼¸²; 
	color:#666666; 
	border:1x solid #6780C1;
}

.pform { 
	background:#ffffff;
	font-size:9pt; 	
	font-face : Verdana,±¼¸²; 
	color:#666666; 
	border:1x solid #EF9400;
}

.iform { 
	background:#ffffff;
	font-size:9pt; 	
	font-face : Verdana,±¼¸²; 
	color:#666666; 
	border:1x solid #A94DBE;
}

.grayarr{
	font-size: 5pt;
	color:#666666;
	font-family:Verdana,±¼¸²;
}

.menuft{
	font-size: 7pt;
	color:#666666;
	font-family:Verdana,±¼¸²;
}


.game_tx {
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#016990;
}

.game_subtitle {
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#1553a6;
}

.game_subtitle2 {
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#1553a6;
}

.game_subtitle3 {
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#808080;
}

.game_subtitle4 {
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#1553a6;
}
.game_subtitle4 a:link { font-size:9pt; font-family:"Verdana", "±¼¸²"; color:#1553a6;	text-decoration: none }
.game_subtitle4 a:visited { font-size:9pt; font-family:"Verdana", "±¼¸²"; color:#1553a6;	text-decoration: none }
.game_subtitle4 a:hover{ font-size:9pt; font-family:"Verdana", "±¼¸²"; color:#F07C49;	text-decoration: underline }

.game_subtitle5 {
	font-size:9pt;
	font-family:Verdana,±¼¸²;
	color:#808080;
}
.game_subtitle5 a:link { font-size:9pt; font-family:"Verdana", "±¼¸²"; color:#808080;	text-decoration: none }
.game_subtitle5 a:visited { font-size:9pt; font-family:"Verdana", "±¼¸²"; color:#808080;	text-decoration: none }
.game_subtitle5 a:hover{ font-size:9pt; font-family:"Verdana", "±¼¸²"; color:#808080;	text-decoration: none }



.game_room01 {
	font-size:8pt;
	font-family:Verdana,µ¸¿ò;
	color:#016990;
}

.game_room02 {
	font-size:8pt;
	font-family:Verdana,µ¸¿ò;
	color:#808080;
}



.cal { font-size:7.5pt; font-family:"Verdana", "±¼¸²"; color:#666666; }
.cal a:link { font-size:7.5pt; font-family:"Verdana", "±¼¸²"; color:#666666;	text-decoration: none }
.cal a:visited { font-size:7.5pt; font-family:"Verdana", "±¼¸²"; color:#666666;	text-decoration: none }
.cal a:hover{ font-size:7.5pt; font-family:"Verdana", "±¼¸²"; color:#C6252C;	text-decoration: underline }


.cal_red {
	font-size:8pt;
	font-family:Verdana,±¼¸²;
	color:red;
}

.stxt {
	font-size:8pt;
	font-family:µ¸¿ò;
	color:#666666;
}

.stxt_gr {font-size:8pt;font-family:µ¸¿ò;color:#525252;line-height:150%;}



/****** top & left menu ******/

/* top menu */

/*
.bg_tp01 { background-image:url('http://file.nx.com/image/global/bg_tp_game.gif'); height: 35px; border: 0px;}
.bg_tp02 { background-image:url('http://file.nx.com/image/global/bg_tp_club.gif'); height: 35px; border: 0px;}
.bg_tp03 { background-image:url('http://file.nx.com/image/global/bg_tp_plaza.gif'); height: 35px; border: 0px;}
.bg_tp04 { background-image:url('http://file.nx.com/image/global/bg_tp_itemmall.gif'); height: 35px; border: 0px;}
.bg_tp05 { background-image:url('http://file.nx.com/image/global/bg_tp_contents.gif'); height: 35px; border: 0px;}
.bg_tp06 { background-image:url('http://file.nx.com/image/global/bg_tp_mypage.gif'); height: 35px; border: 0px;}
.bg_tp07 { background-image:url('http://file.nx.com/image/global/bg_tp_mail.gif'); height: 35px; border: 0px;}
.bg_tp08 { background-image:url('http://file.nx.com/image/global/bg_tp_help.gif'); height: 35px; border: 0px;}
.bg_tp09 { background-image:url('http://file.nx.com/image/global/bg_tp_etc.gif'); height: 35px; border: 0px;}
.bg_tp10 { background-image:url('http://file.nx.com/image/global/bg_tp_global.gif'); height: 30px; border: 0px;}
*/
.bg_tp01 { background-image:url('/image/global/bg_tp_game.gif'); height: 35px; border: 0px;}
.bg_tp02 { background-image:url('/image/global/bg_tp_club.gif'); height: 35px; border: 0px;}
.bg_tp03 { background-image:url('/image/global/bg_tp_plaza.gif'); height: 35px; border: 0px;}
.bg_tp04 { background-image:url('/image/global/bg_tp_itemmall.gif'); height: 35px; border: 0px;}
.bg_tp05 { background-image:url('/image/global/bg_tp_contents.gif'); height: 35px; border: 0px;}
.bg_tp06 { background-image:url('/image/global/bg_tp_mypage.gif'); height: 35px; border: 0px;}
.bg_tp07 { background-image:url('/image/global/bg_tp_mail.gif'); height: 35px; border: 0px;}
.bg_tp08 { background-image:url('/image/global/bg_tp_help.gif'); height: 35px; border: 0px;}
.bg_tp09 { background-image:url('/image/global/bg_tp_etc.gif'); height: 35px; border: 0px;}
.bg_tp10 { background-image:url('/image/global/bg_tp_global.gif'); height: 30px; border: 0px;}


/* left menu background-color*/
.bg_ltb01 { background-color:#0DB9D7; }
.bg_ltb02 { background-color:#A1D750; }
.bg_ltb03 { background-color:#FEC03B; }
.bg_ltb04 { background-color:#CB77DD; }
.bg_ltb05 { background-color:#809CED; }
.bg_ltb06 { background-color:#F6769D; }
.bg_ltb07 { background-color:#3BB8ED; }
.bg_ltb08 { background-color:#E1BE6A; }

/* left menu line-color*/
.bg_ltl01 { width: 115px; height: 1px; background-color:#009EBA; }
.bg_ltl02 { width: 115px; height: 1px; background-color:#85B835; }
.bg_ltl03 { width: 115px; height: 1px; background-color:#F3A007; }
.bg_ltl04 { width: 115px; height: 1px; background-color:#9D4BB6; }
.bg_ltl05 { width: 115px; height: 1px; background-color:#5475D2; }
.bg_ltl06 { width: 115px; height: 1px; background-color:#CE4179; }
.bg_ltl07 { width: 115px; height: 1px; background-color:#0596D3; }
.bg_ltl08 { width: 115px; height: 1px; background-color:#BC9B4C; }


/* bottom menu link */
.gr_bt { color:#4D4D4D; font-family:"verdana,±¼¸²"; font-size:   12px; padding:3 0 0 0; height:29px; text-align:center;}
.gr_bt a:link { color : #4D4D4D; text-decoration: none; }
.gr_bt a:visited { color: #4D4D4D; text-decoration:none; }
.gr_bt a:hover{ color : #4D4D4D  ; text-decoration: underline; }

/* bottom copyright */
.fs_btm { color:#808080; font-family: "verdana,µ¸¿ò"; font-size: 11px; line-height:150%; }
.fs_btm a:link { color : #808080; font-size: 11px; text-decoration: none; }
.fs_btm a:visited { color: #808080; font-size: 11px; text-decoration:none; }
.fs_btm a:hover{ color : #808080  ; font-size: 11px; text-decoration: underline; }


/* img border */			
img.bdr01 {	border: 1px solid #e5e5e5; }
img.bdr02 {	border: 1px solid #e5e5e5; }


/* ·Î±×ÀÎ ¹× ±¤°í */
.bg_dot01 { height: 1px; background-image:url('/image/global/bg_dot_gr02.gif'); }


/****** text box ******/
.input01 { color: #666666 ; font-family: "verdana,±¼¸²"; font-size:   12px; background-color:#F7F7F7; border:1px solid #B3B3B3; }


/* gray font & link */
.gr01 { color:#999999; font-family:"verdana,±¼¸²"; font-size:   12px; }
.gr01 a:link { color : #999999; text-decoration: none; }
.gr01 a:visited { color: #999999; text-decoration:none; }
.gr01 a:hover{ color : #999999  ; text-decoration: none; }

.gr03 { color:#808080; font-family:"verdana,±¼¸²"; font-size:   12px; }


.fs_bk01 { color:#333333; font-family: "µ¸¿ò"; font-size: 11px;	letter-spacing: -1px; }

.fs_gr01 { color:#808080; font-family: "µ¸¿ò"; font-size: 11px;	letter-spacing: -1px; }
.fs_gr01 a:link { color : #808080; text-decoration: none; }
.fs_gr01 a:visited { color: #808080; text-decoration:none; }
.fs_gr01 a:hover{ color : #808080  ; text-decoration: none; }

/* top global */
a.fc_gl:link { color:#4d4d4d; font-family: "µ¸¿ò"; font-size: 11px; text-decoration:none;}
a.fc_gl:visited { color:#4d4d4d; font-family: "µ¸¿ò"; font-size: 11px; text-decoration:none;}
a.fc_gl:hover { color:#4d4d4d; font-family: "µ¸¿ò"; font-size: 11px; text-decoration:underline;}


/****** new top menu layer ******/
.ln_gr01 { background-color:#D9D9D9; }


/* top menu layer¿¡¼­ */
.bk_tp { color:#333333; font-family:"verdana,±¼¸²"; font-size:   12px; padding:6 0 0 0;	height: 20px; }
.bk_tp a:link { color : #333333; text-decoration: none; }
.bk_tp a:visited { color: #333333; text-decoration:none; }
.bk_tp a:hover{ color : #333333  ; text-decoration: none; }

.bg_tp_dot { height: 1px; background-image:url('/image/global/bg_dot_tplayer.gif'); }

img.bul_tp01 { border: 0px;	margin:0 5 2 1; text-align : absmiddle; }




/******  ******/

#MyFriSelect	{	border:1px solid #E85B92;background-color:#FFEEF1;height:44px;margin-bottom:15px;	}

#MyFriSelect h3	{	float:left;padding:13px 0 0 28px;margin:0;font-size:13px;color:#CE3972;font-weight:bold;background:url('http://file.nx.com/image/mypage/mypage_pinkicon.gif') no-repeat 12px 14px;	}
#MyFriSelectForm	{	float:right;padding:12px 10px 0 0;	}